{% extends 'base.html' %}
{% block content %}
{% load static %}
{% load crispy_forms_tags %}
  <!-- ====== Login Start ====== -->
  <section class="ud-login">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <div class="ud-login-wrapper">
            <div class="ud-login-logo">
              <img src="{%static 'img/logo.png' %}" alt="logo"  class="logo-image"/>
            </div>
            <form  enctype="multipart/form-data" class="ud-login-form" method="POST" >{% csrf_token %}
              <div class="ud-form-group">
                <p>Username</p>
                {{form.username}}

              </div>
              <div class="ud-form-group">
                <p>First Name</p>
                {{form.first_name}}
              </div>
              <div class="ud-form-group">
                <p>Last Name</p>
                {{form.last_name}}
              </div>
              <div class="ud-form-group">
                <p>Email</p>
                {{form.email}}
              </div>
              <div class="ud-form-group">
                <p>Password</p>
                {{form.password1}}
              </div>
              <div class="ud-form-group">
                <p>Confirm your password</p>
                {{form.password2}}
              </div>
              <div class="ud-form-group">
                <p>Profile Picture</p>
                {{form.avatar}}
              </div>
              <div class="ud-form-group">
                <button type="submit" class="ud-main-btn w-100">Sign up</button>
              </div>
            </form>
            <p class="signup-option">
              Already a member? <a href="{%url 'login'%}"> Sign In </a>
            </p>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- ====== Login End ====== -->
{% endblock %}